=== debian/control ===
Source: otf2bdf
Section: utils
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Miriam Ruiz <miriam@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
 zlib1g-dev, libfreetype-dev,
 pkgconf,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/fonts-team/otf2bdf
Vcs-Git: https://salsa.debian.org/fonts-team/otf2bdf.git
Homepage: https://github.com/jirutka/otf2bdf

Package: otf2bdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate BDF bitmap fonts from OpenType outline fonts
 otf2bdf is a command line utility that uses the FreeType 2 font rendering
 library to generate BDF bitmap fonts from OpenType outline fonts at
 different sizes and resolutions.
