=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_install:
	dh_auto_install -- \
		MKINSTALLDIRS="mkdir -p" \
		prefix=$(CURDIR)/debian/otf2bdf/usr

%:
	dh $@
